# Uses of Class
org.springframework.context.index.CandidateComponentsIndex

Packages that use CandidateComponentsIndex
Package
Description
org.springframework.context.index
Support package for reading and managing the components index.

## Uses of CandidateComponentsIndex in org.springframework.context.index

Methods in org.springframework.context.index that return CandidateComponentsIndex
Modifier and Type
Method
Description
`static CandidateComponentsIndex`
CandidateComponentsIndexLoader.`loadIndex(ClassLoader classLoader)`
Load and instantiate the `CandidateComponentsIndex` from "META-INF/spring.components", using the given class loader.